Upgrade lxml in zato 2.0.7

We are running into an issue that a library needs lxml > 3.5.0

Currently, lxml is pinned to 3.3.5 in Zato. Before I try, I want to ask if anybody knows if it would be possible to just upgrade to a newer lxml in Zato, or if that opens a can of worms.

Regards, Jan

Hi Rafal,

Thanx. I am a long-time builldout user, so this will not be a problem.

Regards, Jan